## Settings file was created by plugin Hex3Mod v2.1.0
## Plugin GUID: com.Hex3.Hex3Mod

[Common - 400 Tickets]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Should 400 Tickets double Lunar Bud drops?
# Setting type: Boolean
# Default value: true
Works on Lunar Bud = true

## Should 400 Tickets double Void Cradle drops?
# Setting type: Boolean
# Default value: true
Works on Void Cradle = true

## Should 400 Tickets double Void Potential and Encrusted Lockbox drops?
# Setting type: Boolean
# Default value: true
Works on Void Potential = true

## Should 400 Tickets double Cleansing Pool drops?
# Setting type: Boolean
# Default value: false
Works on Cleansing Pool = false

[Common - ATG Prototype]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Multiplier of base damage the missile deals per stack
# Setting type: Single
# Default value: 0.8
Damage per stack = 0.8

## How many hits it should take to fire each missile
# Setting type: Int32
# Default value: 10
Hits required per missile = 10

[Common - Balance]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Maximum (standing still) chance to dodge, stacking hyperbolically
# Setting type: Single
# Default value: 20
Max added dodge chance = 20

[Common - Bucket List]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Percent speed increase
# Setting type: Single
# Default value: 0.24
Speed multiplier = 0.24

## Multiplier subtracted from the speed buff while fighting a boss
# Setting type: Single
# Default value: 0.8
Reduced buff multiplier = 0.8

[Common - Hopoo Egg]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Percent jump height increase
# Setting type: Single
# Default value: 0.3
Jump height multiplier = 0.3

[Common - Miners Helmet]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Reduce cooldowns by this many seconds every time a small chest's worth is earned
# Setting type: Single
# Default value: 2
Cooldown reduction = 2

## Gold required to proc cooldown reduction (Scaling with time)
# Setting type: Int32
# Default value: 25
Gold requirement = 25

[Common - Shard Of Glass]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Percentage of base damage this item adds
# Setting type: Single
# Default value: 0.07
Damage multiplier = 0.07

[Config Version]

## Do not change.
# Setting type: Int32
# Default value: 1
Config Version = 1

[Legendary - Apathy]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Radius within which kills contribute to Apathy stacks
# Setting type: Single
# Default value: 13
Radius = 13

## Move speed multiplier added while buffed
# Setting type: Single
# Default value: 1
Buff move speed multiplier = 1

## Attack speed multiplier added while buffed
# Setting type: Single
# Default value: 1
Buff attack speed multiplier = 1

## Regen hp/second added while buffed
# Setting type: Single
# Default value: 20
Buff regen added = 20

## Duration of buff
# Setting type: Single
# Default value: 7.5
Buff duration = 7.5

## Required stacks of Apathy to trigger buff
# Setting type: Int32
# Default value: 10
Kills required for buff = 10

[Legendary - Do Not Eat]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Percent chance that a Pearl or Irradiant Pearl will drop from a chest.
# Setting type: Single
# Default value: 10
Pearl Chance = 10

## Percent chance that an Irradiant Pearl will drop instead of a Pearl.
# Setting type: Single
# Default value: 20
Irradiant Pearl Chance = 20

## Shop terminals have a chance to drop pearls.
# Setting type: Boolean
# Default value: true
Shop terminals = true

[Legendary - Elder Mutagen]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Amount of max health added per killed species
# Setting type: Int32
# Default value: 10
Max health per species = 10

## How much hp per second regen should be added for each killed species
# Setting type: Single
# Default value: 0.5
Regen per species = 0.5

[Legendary - Mint Condition]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Base movement speed increase
# Setting type: Single
# Default value: 0.2
Move speed increase = 0.2

## Base movement speed increase per additional stack
# Setting type: Single
# Default value: 0.6
Move speed increase per stack = 0.6

## Jump count increase
# Setting type: Int32
# Default value: 1
Additional jumps = 1

## Jump count increase per additional stack
# Setting type: Int32
# Default value: 2
Additional jumps per stack = 2

[Lunar - One Ticket]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

[Lunar Equipment - Blood Of The Lamb]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Amount of regular items you must sacrifice to gain a boss item
# Setting type: Int32
# Default value: 6
Items taken = 6

[Uncommon - Empathy]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Health points restored when an enemy is hit within radius
# Setting type: Single
# Default value: 3
Health per hit = 3

## Radius of activation zone in meters
# Setting type: Single
# Default value: 13
Zone radius = 13

[Uncommon - Overkill Overdrive]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## This item has no effect if used by Engineer turrets. Disabled by default
# Setting type: Boolean
# Default value: false
Turret blacklist = false

## How much larger affected zones should be in percentage
# Setting type: Single
# Default value: 20
Zone size percentage increase = 20

## e.g Teleporter, Pillars
# Setting type: Boolean
# Default value: true
Amplify holdout zones = true

# Setting type: Boolean
# Default value: true
Amplify Shrine of the Woods = true

# Setting type: Boolean
# Default value: true
Amplify Focus Crystal = true

## e.g Warbanner, Spinel Tonic
# Setting type: Boolean
# Default value: true
Amplify buff wards = true

# Setting type: Boolean
# Default value: true
Amplify Interstellar Desk Plant = true

# Setting type: Boolean
# Default value: true
Amplify Bustling Fungus = true

[Uncommon - Scattered Reflection]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## The percent of all total received damage to be reflected
# Setting type: Single
# Default value: 0.07
Damage reflect value = 0.07

## How much of a reflection bonus each Shard Of Glass adds in percentage of total damage (Caps at 90%)
# Setting type: Single
# Default value: 0.007
Damage reflect multiplier per shard = 0.007

## Multiplier of how much bonus damage is added to the reflection
# Setting type: Single
# Default value: 7
Reflected damage bonus = 7

[Uncommon - Scavengers Pouch]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Times the Scavenger's Pouch can be used before being emptied.
# Setting type: Int32
# Default value: 2
Maximum uses = 2

## Enable item replacement
# Setting type: Boolean
# Default value: false
VANILLA: Regenerating Scrap = false

## Enable item replacement
# Setting type: Boolean
# Default value: true
VANILLA: Power Elixir = true

## Enable item replacement
# Setting type: Boolean
# Default value: false
VANILLA: Delicate Watch = false

## Enable item replacement
# Setting type: Boolean
# Default value: true
VANILLA: Dios Best Friend = true

## Enable item replacement
# Setting type: Boolean
# Default value: true
VANILLA: Pluripotent Larva = true

## Enable item replacement
# Setting type: Boolean
# Default value: true
WOLFO QOL: Rusted Key = true

## Enable item replacement
# Setting type: Boolean
# Default value: true
WOLFO QOL: Encrusted Key = true

## Enable item replacement
# Setting type: Boolean
# Default value: true
HEX3MOD: 400 Tickets = true

## Enable item replacement
# Setting type: Boolean
# Default value: false
HEX3MOD: One Ticket = false

## Enable item replacement
# Setting type: Boolean
# Default value: false
MYSTICS ITEMS: Platinum Card = false

## Enable item replacement
# Setting type: Boolean
# Default value: true
MYSTICS ITEMS: Cutesy Bow = true

## Enable item replacement
# Setting type: Boolean
# Default value: true
MYSTICS ITEMS: Ghost Apple = true

## Enable item replacement
# Setting type: Boolean
# Default value: false
VANILLAVOID: Clockwork Mechanism = false

## Enable item replacement
# Setting type: Boolean
# Default value: true
VANILLAVOID: Enhancement Vials = true

## Enable item replacement
# Setting type: Boolean
# Default value: false
HOLYCRAPFORKISBACK: Sharp Chopsticks = false

## Enable item replacement
# Setting type: Boolean
# Default value: true
SPIKESTRIP: Abyssal Cartridge = true

## Enable item replacement
# Setting type: Boolean
# Default value: true
SPIKESTRIP: Singularity = true

[Uncommon - The Unforgivable]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Activate your on-kill effects every time this amount of seconds passes
# Setting type: Single
# Default value: 10
Activation interval = 10

[Void - Captains Favor]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

[Void - Corrupting Parasite]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Allows the parasite to corrupt boss items
# Setting type: Boolean
# Default value: false
Corrupt boss items = false

## Number of items corrupted each stage
# Setting type: Int32
# Default value: 1
Items per stage = 1

## Allows the parasite to corrupt items in non-stage scenes (hidden realms, bazaar)
# Setting type: Boolean
# Default value: true
Corrupt items on non-stage scenes = true

[Void - Discovery]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## Shield added per world interactable used
# Setting type: Single
# Default value: 3
Shield value = 3

## Maximum interactable uses per stack before shield is no longer granted
# Setting type: Int32
# Default value: 100
Maximum uses = 100

[Void - Drop Of Necrosis]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## What fraction of base Blight damage is added to Blight per stack.
# Setting type: Single
# Default value: 0.05
Added damage per stack = 0.05

## Added percent chance of inflicting Blight on hit.
# Setting type: Single
# Default value: 5
Chance to inflict Blight = 5

[Void - Notice Of Absence]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## How long you'll turn invisible at the start of a boss fight in seconds
# Setting type: Single
# Default value: 10
Base invisibility duration = 10

## How much longer you'll turn invisible at the start of a boss fight in seconds, per stack
# Setting type: Single
# Default value: 5
Invisibility duration per stack = 5

[Void - Spattered Collection]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## For each stack of Spattered Collection, reduce enemies' armor by this much per stack of Blight.
# Setting type: Single
# Default value: 2
Armor reduction per stack = 2

## Added percent chance of inflicting Blight on hit.
# Setting type: Single
# Default value: 10
Chance to inflict Blight = 10

[Void - The Hermit]

## Load the item at startup. <style=cDeath>Requires a restart to take effect!</style>
# Setting type: Boolean
# Default value: true
Load item = true

## Allow the user to find this item in runs. <style=cDeath>Must start a new run to take effect!</style>
# Setting type: Boolean
# Default value: true
Enable item = true

## How long in seconds the on-hit debuff should last
# Setting type: Single
# Default value: 5
Debuff duration = 5

## Enemy damage reduced by each debuff in percent
# Setting type: Single
# Default value: 5
Debuff damage reduction = 5

